@charset "utf-8";

/* CSS Document */

body {
	scrollbar-3dlight-color:#222222;
	scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#222222;
	scrollbar-darkshadow-color:#222222;
	scrollbar-face-color:#555555;
	scrollbar-highlight-color:#777777;
	scrollbar-shadow-color:#222222;
	color: #333;
}

#container {
	margin: 0 auto;
	width: 640px;
	background:#FFF;
}

.link_shop {
	padding: 0;
	width: 640px;
	list-style-type: none !important;
}

.link_shop li{
	display: inline-block;
	margin: 0 4px 20px;
	width: 200px;
}

.link_shop a {
	display: block;
	padding-top: 10px;
	width: 100%;
	background-color: #333333;
	color: #fff;
	text-align: center;
	font: normal 18px/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration: none;
}

.link_shop a:hover {
	opacity: 0.6;
	text-decoration: none;
}

.link_shop a img{
	display: block;
	margin: 0 auto;
}

.v-align_middle {
	display: table-cell;
	vertical-align: middle;
	width: 160px;
	height: 80px;
	color: #fff;
}